INCLUDES = -I$(top_srcdir)/lib/interfaces \
	-I$(top_srcdir)/lib/interfaces/extensions -I$(top_srcdir)/lib/util -I$(top_srcdir)/lib/widgets/propeditor \
	$(all_includes)
METASOURCES = AUTO
lib_LTLIBRARIES = libkdevbuildbase.la
libkdevbuildbase_la_LDFLAGS = $(all_libraries)
libkdevbuildbase_la_LIBADD = $(top_builddir)/lib/interfaces/libkdevinterfaces.la $(LIB_TQT) $(LIB_TDEUI)
libkdevbuildbase_la_SOURCES = kdevbuildtool.cpp
tdevelopbuildtoolsincludedir = $(includedir)/tdevelop/buildtools/base
tdevelopbuildtoolsinclude_HEADERS = kdevbuildtool.h

DOXYGEN_REFERENCES = dcop interfaces tdecore tdefx tdeui tdehtml tdemdi tdeio kjs tdeparts tdeutils kdevutil kdevinterfaces kdevextensions
DOXYGEN_PROJECTNAME = KDevelop Buildtool Base Library
DOXYGEN_DOCDIRPREFIX = kdevbt
include ../../../Doxyfile.am
